
[EXTTOOLS]
title=Herramientas externas
ExternalTools=Herramientas externas
Add=Agregar
EditExternalTool=Editar herramienta externa
Browse=Explorar...
ProgramFile=Carpeta de inicio
DisplayTitle=Nombre
MoreOptions=Más
LessOptions=Menos
OK=Aceptar
Cancel=Cancelar
Parameters=Argumentos
StartWithMX=Iniciar con Maxthon
StartMinimized=Iniciar minimizado
ExitWithMX=Cerrar con Maxthon
AddToToolbar=Mostrar en la barra de herramientas
Edit=Editar
Delete=Eliminar
Undo=Deshacer
Cut=Cortar
Copy=Copiar
Paste=Pegar
SelectAll=Seleccionar todo
MSGTITLE=Advertencia
AddExtToolsExist=Una herramienta con el mismo nombre ya existe, ¿agregarla?

[EXTINFO]
title=Información del sistema
cpu=Uso de la CPU
in=Velocidad de descarga
out=Velocidad de carga
ph=Memoria física disponible
vt=Memoria virtual disponible
lip=Dir. IP local
nip=Dir. IP pública